Subject: [reform:04558] ＡＮＳＷＥＲからのアピール

From: "Ryuzaburo Noda" <[email-masked]>
Date: Thu, 3 Apr 2003 06:42:16 +0900

amlより転送します。
・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・
寺尾＠多治見です。

　4.12世界共同行動デイに向けた、ＡＮＳＷＥＲからのアピールです。日本語に
しましたので、送ります。

　転送転載歓迎。
　
　このメールは[aml]、[abolition-japan]、[article9nagoya]、
[2002CostaRica]、[g-party]、[husen]、[kenpo]、[kinyoubi]、
[kokuminrengo]、[ml-eforum]、[mlsnagoya]、[noforce]、[uketugu]、
[wanet]、[y-net]に送りました。重複して受けられた方も大勢いらっしゃると思
います。申訳ありませんが、お赦し下さい。

―――――――――――　以下　――――――――――――――

　「全世界が私たちが死ぬのを見守っている」

4月12日：反戦に世界が共に立ち上がる

　侵略に対するイラクの人びとの抵抗に直面して、アメリカ軍の作戦はここ数日
で唐突に変えられた。解放者を装うかわりにアメリカ軍最高司令部はイラクの民
間の住民を公然と攻撃することを命じたのだ。過去48時間に非戦闘員数百人が道
路上で、家の中で、畑で、撃ち殺された。ミサイルが市場や住居地域に着弾する
ようになり、空爆は今までに増して無差別的になってきている。

　イラク戦争は突然アメリカが行ったベトナム戦の最悪の様相を呈してきた。反
抗し抵抗する民衆と対面して、アメリカ軍は士官の指揮の下にイラク民は誰彼と
無く怪しい者とみなして対処し、先ず発砲しそのあとで誰何することにしてい
る。アメリカ軍の兵士たちは自分たちの任務について騙されていたのだ。彼等は
解放のための戦争ではなく、帝国と征服のための戦争で相手を殺し、自分が殺さ
れるべく送り込まれたのである。この戦争で米兵の死傷者の数は増え続けている
が、そんなことが起こる必要は全く無かったのだ。

　3月31日、一般市民たちが虐殺された。殆どが女性とその子どもたちだった。
犯した罪といえば自国の道路を車で走っていたことだけだった。乗っていたバン
が検問所に近づいたとき、米兵が1ないし2台のM2ブラッドレー歩兵戦闘車から25
ミリ砲の銃火を浴びせ、バンを破壊した。ワシントンポスト紙は、陸軍第3歩兵
師団のロニー・ジョンソン大尉が行った部下への命令を次のように報じている。
−「威嚇射撃始め」
−「もうやめろ！」
−「やめさせろ、うまくいっている、やめさせろ！」
−「射撃やめ！」
−「お前がもっと早く威嚇射撃しないもんだから、お前[畜生]一家族皆殺しにし
ちゃったじゃないか！」

　「先ず発砲、誰何はそのあと」作戦は怯え苛立つ兵士たちの衝動的な行動の結果
などではない。ペンタゴンの最高司令部から全軍に下された命令である。

　「今や誰でもが、そうでないと証明されるまでは戦闘員とみなされる」と、2003
年4月1日付けワシントンポストにペンタゴンの職員の言としてあげられている。
この戦術変化は一般市民に対する武力の冷酷なエスカレーションであると理解さ
れてよいし、「解放者」との最初の姿勢の仮面を剥ぐものである、とペンタゴンは
認めている。「医療などの思いやり行為が見られると思うが、大規模な救援活動
は今しばらく待たねばならない」とペンタゴンの一職員がワシントンポスト紙に
語った。事実、現在アメリカの新しい戦略では、ナッシリヤその他の町では占領
軍に協力しない限り、イラク市民が食糧と水を受取れないようにしている。

　アメリカ海兵隊作戦司令ポール・ロチェ中佐が3月31日に記者達に語ったところ
によると、ナッシリヤ市の市民に対するアメリカの戦術には、一般市民の意志作
用に恐怖で圧倒し、くじくための武器として食糧と水を利用することが含まれて
いるという。

　ワシントンポスト紙の4月1日の第一面に、ペンタゴンの新戦術が「米軍、より
厳しい戦術採用指示される」との見出しに婉曲的に言及されている。

　一般市民に対する攻撃はアメリカ合州国以外の世界のメディアではより詳細忠
実に報道されている。アメリカのこの戦術転換は以下の記事が示すように、前線
にある米軍兵士の中に最も民族差別的、殺人指向的傾向を奨励している。

　イギリスのタイムス紙3月30日日曜から採ってきた以下の記事を読む必要があ
る。ナッシリヤ市外でのぞっとする光景についての報道である。ミニバン1台と
2、3台のトラックを含む15台の自動車が銃弾で蜂の巣のように穴だらけになって
破壊されているのを英国タイムス紙記者のマーク・フランチェッティが見つけた。

　「残骸の間に民間人の屍骸12体が、道路あるいは近くの溝に中に横たわってい
た。皆この南部の町から夜中に逃れようとしていたのだ、恐らく米軍のヘリコプ
ター攻撃や銃砲部隊で殺されるとの恐怖感から。」

　「彼等の間違いは、連合軍の補給線にとって決定的に重要な橋を渡って逃げた
こと、そして動くものは何でも撃てと命じられ、戦争ノイローゼにとりつかれた
若い米海兵隊の一団と出会ってしまったことだった。」

　「道の先、5才は越えておらず可愛い橙色と黄金色のドレスを着けた女児が溝の
中で死んで横たわっており、その脇にはそのお父さんと思われる男の死体があっ
た。その男の頭は半分が抉り取られて無くなっていた。」

　「その近くに、潰され点てんと弾痕の穴があいた古車ヴォルガの中に、恐らく
あの女児のお母さんだろう、イラク人の女性が死んでいた、後座席に投げ出され
たようにして。ゲットー・ファビュラスというニックネームで知られるエイブラ
ムス戦車が1台、死体の脇を走り過ぎていった。」

　「安全への最後のチャンスだと思ったことを実行したのはこの家族だけではな
かった。一人の父親と、女の赤ちゃんと男の子が浅い墓に横たわっていた。橋の
上には死んだイラク人の市民がろばの死体の側に横になっていた。」

　「君、あれ、みんな見たかい」と中尉が訊ねてきた。目に一杯涙をためていた。
「あの小さな女の赤ちゃんを見たかい。俺はあの子の遺体を運んで、できるだけ
丁寧に地面に埋めたんだ。だけど時間が無かった。子どもたちがこんなふうに殺
されているのを見ると本当にいたたまれなくなるんだ。だけど俺たちには選択の
余地なんてないのさ。」

　英国タイムスの論説はまた、イラクではベトナムでと全く同様に、米兵は殺そ
うとする相手を人間と思わないようにして一般市民に対する戦争を行う訓練をさ
れているということを実証している。

　「おれはただ、あいつを殺すだけさ」

　「私が歩み去るとき、湾岸に向かう船に乗っている間に3番目の子イザベラが生
まれたマット・マーチン中尉が私の側にやってきた。」

　「マーチンの嘆きはこの場面を検分する仲間の海兵隊員の何人かの冷酷な満足
とは対照的だった。‘イラク人は皆病んでいるんだ。それで俺たちが化学療法の
役をしているんだ。俺はこの国が憎らしくなってきている。憎ったらしいイラク
人を捕まえるまで待て。いや、俺はイラク人を捕まえたくなんかない。ただ彼奴
を殺してやるだけさ。’」

人間性に対する犯罪

　ジョージ・ブッシュと最高司令部は人間性に対する犯罪と戦争犯罪について有
罪である。我われが目撃していることは、陸、海、空からの攻撃によって行われ
ている本格的な大虐殺である。アメリカのメディアはこの戦争を注意深く一まと
めにしたプロパガンダとして提供しており、戦争を何か見て楽しむスポーツのよ
うなものに転換してしまい、この戦争における実際の人命の犠牲を取るに足らな
いものとしているのだ。しかしイラクの人びとはこの戦争から逃れることができ
ない。彼等はテレビのスイッチを切ったところで戦争を遠くへ追いやることはで
きないのだ。

　もう一度言う。この戦争の犯罪性の大きさを暴いているのはアメリカ以外の国
ののマスコミである。

　「ミサイル攻撃後悲嘆に暮れるイラクの人びと」と題する3月29日のロイターの
論説は、バグダッドの貧困地区へのアメリカの爆弾による金曜夜の攻撃を記して
いる。アロウバ・コデイル(39)は「ヒステリックに泣き叫び、自分の顔や胸をこぶ
しで打ち、それを周りの女たちが鎮めようとしている」なか、友達と一緒に家の
外で殺された11歳の息子カラルのことを口にしていた。「‘あの子は頭を吹き飛ば
されたんだ’コデイルは悲痛な声で叫んだ。‘何故アメリカは人を標的にするの。
どうして子どもたちを殺すの。どうして普通の人を攻撃するの。ブッシュはテレ
ビで一般人は攻撃しないと言ったんじゃないのかい。それなのに、この死んだ人
たちはみんな一般人じゃないか。これは標的なの’と泣き声をあげ、まだ付いて
いる壁に飛び散って乾いた息子の血を指差した。」

「全世界が、私たちが死ぬのを見守っている」

　この論説はシャザ・シャルム(20)が殺されるところを述べている。彼女は「赤
ちゃんを抱き、親類の者2人と歩いていた。その時爆発が起こり榴散弾の散弾が
一つ彼女の首を貫いた。6か月のファトマは真だ母親の腕に抱かれて生きている
のが見つかり、近所の人によって祖母のところに連れて行かれた。会葬者の悲嘆
の声がこのお腹の空いた幼児の泣き声をかき消していた。

　この近所に住む人たちの一人はロイターの記者に、「私達は無力な民衆です。
全てのことが私達の手には負えないことなのです。どうして世界は解決をみつけ
られないのでしょうか。全世界は私達が死ぬのを見守るだけで、私達を助けるた
めに何にもしてくれないのでしょうか」と語った。

　論説全文は下のＵＲＬで読むことができる。
http://www.reuters.com/newsArticle.jhtml;jsessionid=AIXRWPJ3C5TXOCRBAEOCFFA?
type=topNews&storyID=2471290

　世界中の良心を持つ人びとが4月12日に行進をし、集会を開き、イラクの苦難
の下にある民衆に連帯して、大抗議行動を行う。今殺されつつある人びとは我わ
れの敵ではない、我われの姉妹であり兄弟だ。暴力が彼等の上に襲い掛かってい
るときに、世界が「何もしていない」と彼等に思わせてはいけない。米国軍隊の数
千の青年男女がこの戦争に反対するかあるいは自分達の使命に疑問を呈し始めて
いる。アメリカ合州国の民衆が一緒に集まって要求することが決定的に大切であ
る、イラクに対する戦争をやめよ、軍隊を今すぐ帰国させよ、と。

(翻訳　寺尾光身)

―――――――――――――　以下英文　―――――――――――――

-------- Original Message --------
Subject: [ANSWER]: Iraqis can't turn off the TV to make the war go away
Date: Tue, 01 Apr 2003 21:52:24 -0500
From: <[email-masked]>(A.N.S.W.E.R.)
To: <[email-masked]>

"The whole world is watching us die"

APRIL 12:
The World Stands Together Against War

In the face of Iraqi resistance to the invasion, the U.S.
military strategy has abruptly shifted in the last few
days. Instead of posing as liberators, the U.S. high
command has called for open warfare against the Iraqi
civilian population. In the last 48 hours, hundreds of
civilians have been shot down on the roadways, in their
homes, on their farms. The aerial bombings are becoming
more indiscriminate as missiles land in markets and
residential neighborhoods.

The Iraq war has suddenly taken on the worst features of
the U.S. war in Vietnam. Facing a defiant and resisting
population, U.S. troops, under the direction of their
officers, treat all members of the population as suspect
and decide to shoot first and ask questions later. The
U.S. soldiers have been lied to about their mission. They
have been sent to kill and be killed in a war for empire
and conquest, not liberation. U.S. casualties are mounting
in this war that need not have happened.

On March 31, there was a massacre of civilians, mainly
women and their children, whose crime was that they were
driving on a roadway in their own country. As their van
approached a checkpoint, U.S. soldiers destroyed their
vehicle with a barrage of 25mm cannon fire from one or
more of their M2 Bradley Fighting Vehicles. The Washington
Post quoted Capt. Ronny Johnson of the Army's 3rd Infantry
Division in his series of orders to the troops present:
- "Fire a warning shot"
- "Stop [messing] around!"
- "Stop him, Red 1, stop him!"
- "Cease fire!"
- "You just [expletive] killed a family because you didn't
fire a warning shot soon enough!"

The "shoot first ? ask questions later" strategy is not
the result of spontaneous actions by scared and edgy
troops. These are orders given the troops from the
Pentagon high command.

"Everyone is now seen as a combatant until proven
otherwise," a Pentagon official is quoted in the
Washington Post of April 1, 2003. The Pentagon recognizes
that the shift in tactics will be understood as a brutal
escalation of force against the civilian population and
that their earlier posture as "liberators" will be
exposed. "You'll see acts of kindness, medical care and
the like, but the large scale aid effort will have to
wait," a Pentagon official told the Washington Post. In
fact the new U.S. strategy now is deliberately preventing
Iraqi civilians in Nassiriya and other towns from
receiving food and water unless they cooperate with the
occupation forces.

U.S. Marine Operations Commander Lt. Colonel Paul Roche
told reporters on March 31 that the U.S. strategy towards
the people of the city of Nassiriya included the use of
food and water as a weapon to terrorize and break the will
of the civilian population.

In the April 1 front page of the Washington Post, the
Pentagon's new strategy is euphemistically referred to in
the headline "U.S. troops instructed to use tougher
tactics."

The assault against civilians is being reported in greater
detail and honesty by the world media outside the United
States. This change in U.S. tactics is, as the following
report shows, encouraging the most racist and homicidal
tendencies among U.S. soldiers at the front.

It is important to read the following passage from the UK
Times of Sunday, March 30. It reports of a gruesome scene
outside of Nassiriya. Some fifteen vehicles, including a
minivan and a couple of trucks, were found destroyed
riddled with bullets by the Times UK reporter Mark
Franchetti:

"Amid the wreckage I counted 12 dead civilians, lying in
the road or in nearby ditches. All had been trying to
leave this southern town overnight, probably for fear of
being killed by US helicopter attacks and heavy artillery.

"Their mistake had been to flee over a bridge that is
crucial to the coalition's supply lines and to run into a
group of shell-shocked young American marines with orders
to shoot anything that moved.

"One man's body was still in flames. It gave out a hissing
sound. Tucked away in his breast pocket, thick wads of
banknotes were turning to ashes. His savings, perhaps.

"Down the road, a little girl, no older than five and
dressed in a pretty orange and gold dress, lay dead in a
ditch next to the body of a man who may have been her
father. Half his head was missing.

"Nearby, in a battered old Volga, peppered with ammunition
holes, an Iraqi woman - perhaps the girl's mother - was
dead, slumped in the back seat. A US Abrams tank nicknamed
Ghetto Fabulous drove past the bodies.

"This was not the only family who had taken what they
thought was a last chance for safety. A father, baby girl
and boy lay in a shallow grave. On the bridge itself a
dead Iraqi civilian lay next to the carcass of a donkey."

The UK Times article also documents that in Iraq, just as
in Vietnam, the U.S. soldiers are being trained to wage
war against a civilian population by dehumanizing those
whom they are killing.

"I'll Just Kill Him"

"As I walked away, Lieutenant Matt Martin, whose third
child, Isabella, was born while he was on board ship en
route to the Gulf, appeared beside me.

" 'Did you see all that?' he asked, his eyes filled with
tears. 'Did you see that little baby girl? I carried her
body and buried it as best I could but I had no time. It
really gets to me to see children being killed like this,
but we had no choice.'

"Martin's distress was in contrast to the bitter
satisfaction of some of his fellow marines as they
surveyed the scene. 'The Iraqis are sick people and we are
the chemotherapy,' said Corporal Ryan Dupre. 'I am
starting to hate this country. Wait till I get hold of a
friggin' Iraqi. No, I won't get hold of one. I'll just
kill him.' "

Crimes Against Humanity

George Bush and the high command are guilty of crimes
against humanity and war crimes. What we are witnessing is
a full-scale massacre carried out from the land, the air
and the sea assault. The U.S. media presents the war as
carefully packaged propaganda and trivializes the actual
human costs of the war by turning it into something of a
spectator sport. But the Iraqi people cannot escape this
war and they cannot turn off their television to make it
go away.

Again, it is the non-U.S. press that reveals the extent of
the criminality of the war.

A March 29 Reuters article entitled "Iraqis Delirious with
Grief After Missile Attack" described the Friday night
attack by U.S. bombs in a poor section of Baghdad. Arouba
Khodeir, 39, while "wailing hysterically and hitting
herself in the face and chest, as women around her were
trying to calm her down," spoke of her 11-year-old son
Karar who died outside the house with his friends: " 'My
son had his head blown off,' screamed Khodeir. 'Why are
they hitting the people? Why are they killing the
children? Why are they doing his to us? Why are they
attacking civilians? Didn't Bush say on TV that he won't
attack civilians. But these people who died are all
civilians? Is this a target?' she wailed, pointing at the
dried blood of her son still splashed on the walls."

"The Whole World is Watching Us Die"

The report also described the killing of Shaza Shallum,
20, who was "holding her baby and walking with two
relatives when the explosion sent a shard of shrapnel
through her neck. Six-month-old Fatma was found alive in
her dead mother's arms and brought by neighbors to her
grandmother. The wails of the mourners drowned the cries
of the hungry infant."

One of the people living in this neighborhood told
Reuters: "We are helpless people. It is all out of our
hands. Why cannot the world find a solution? The whole
world is watching us die and is doing nothing to help us."

The full article can be found at
http://www.reuters.com/newsArticle.jhtml;jsessionid=AIXRWPJ3C5TXOCRBAEOCFFA?
type=topNews&storyID=2471290

On April 12, people of conscience all over the world are
marching, rallying, and carrying out massive protests in
solidarity with the suffering people of Iraq. The people
who are being killed are not our enemies, they are our
sisters and brothers. They must not be allowed to think
that the world is "doing nothing" as the violence is
inflicted upon them. Thousands of young men and women in
the U.S. armed forces either oppose the war or are going
through a process of questioning about the mission. It is
crucial that the people of the United States come together
to demand: Stop the War Against Iraq / Bring the Troops
Home Now.

> > ・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・・
・
> ・
> > ・
> > 　          野田隆三郎
> > 　　ＴＥＬ/FAX　086-294-4020
> > 　e-mail [email-masked]
> > 　
> >
>